% SIND SIND Sine Degrees Function
% 
% Usage
% 
% Computes the sine of the argument, but takes
% the argument in degrees instead of radians (as is the case
% for cos). The syntax for its use is
% 
%    y = sind(x)
% 
function y = sind(x)
  if (nargin == 0 || ~isnumeric(x))
    error('sind expects a numeric input');
  end
  y = sin(deg2rad(x));
